﻿.pagingContainer 
{
    float:left;
   width:100%;
    margin-bottom:10px;

}
.pagination{ overflow: hidden;}

.paging
{
    width: 100%;
    margin-bottom: 10px;
    margin-left: -5px;
    overflow: hidden;

}
.pagingBottom
{
    width: 100%;
    margin-left: -5px;
    margin-bottom: 30px;
    overflow: hidden;
}

.pc_TextLeft
{
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.428571429;
  color: #428bca;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
}

/* CssClass used to control the paging control */

.pc_Text
{
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.428571429;
  color: #428bca;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
    
}


.pc_Text:hover, .pc_TextLeft:hover
{

    background-color: #efefef;
    text-decoration:none;
}

.pc_TextSelected
{
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.428571429;
  color: #428bca;
    background-color: #efefef;
  text-decoration: none;
  background-color: #efefef !important;
  border: 1px solid #ddd;
}

.pc_TextSelected:link
{
    text-decoration: none;
}

.pc_TextLeftSelected
{
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.428571429;
  color: #428bca;
  text-decoration: none;
  background-color: #efefef !important;
  border: 1px solid #ddd;
}

.pagination {
    border-left: solid 1px #ddd;
    overflow: hidden;
}